/* @override 
	http://www.webanddesigners.com/wp-content/themes/WADRD/css/all.css
	http://wad.attl.netdna-cdn.com/wp-content/themes/WADRD/css/all.css
*/

body {
	margin:0;
	background:#292b2b url(../images/bg-body.jpg);
	color:#444;
	font:87.5% 'Trebuchet MS', Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust: none;
	line-height: 1.5;
}

ul{
	list-style: none;
}
.clearfix{clear:both;}
img{border:0;}
a{
	color:#444;
	text-decoration:none;
}

a:link{
	color: #850e06;
}

a:visited{
	color: #5c0603;
}
a:hover,a:active{color:#333;}
form,
fieldset{
	margin:0;
	padding:0;
	border:0;
}
input,
select,
textarea{
	color:#999;
	vertical-align:middle;
	font:12px Arial, Helvetica, sans-serif;
}
input[type=text], input[type=password], input[type=file], textarea{-webkit-appearance:none;}
.clearfix{width:100%;overflow:hidden;}
#wrapper{
	width:100%;
	overflow:hidden;
	position:relative;
}
#header{
	background:#393b3c url(../images/bg-header.jpg);
}
#footer{
	overflow:hidden;
	background:#393b3c url(../images/bg-header.jpg);
}
#header .holder,
#footer .holder{
	max-width:1280px;
	margin:0 auto;
}

.footer-ad{
max-width:1004px;
margin:0 auto;
padding-top:10px;
padding-bottom: 10px;
	padding-left: 276px;
}


#header .holder:after,
#footer .holder:after{
	clear:both;
	display:block;
	content:"";
}
.top-section{
	overflow:hidden;
	background:#292b2b url(../images/bg-body.jpg);
	text-align:right;
	color:#c4c4c4;
	text-shadow:0 -1px 1px #000;
	font-style:italic;
	line-height:16px;
	padding:5px 0;
	border-bottom:1px solid #4b4b4c;
}
.top-section a{color:#c4c4c4;}
.top-section a:hover{text-decoration:underline;}
.top-section ul{
	margin:0;
	padding:0;
	list-style:none;
	display:inline-block;
	vertical-align:top;
}
.top-section ul li{
	display:inline-block;
		display: inline;
	vertical-align:top;
	background:url(../images/separator-top-nav.gif) no-repeat 0 50%;
	padding:0 19px;
}
.top-section ul li:first-child{background:none;}
.link-subscribe{
	background:url(../images/ico-subscribe.gif) no-repeat 0 50%;
	display:inline-block;
	vertical-align:top;
	padding:0 0 0 20px;
}
.logo-box{
	margin:0 0 0 -212px;
	float:left;
	padding:15px 0 15px 212px;
}
.logo{
	float:left;
	overflow:hidden;
}
.logo a{
	display:block;
	height:100%;
}
.logo img{}
#header .ads{
	float:right;
	margin:2px 0 0 -100px;
	padding:6px;
}

.bsap_adhere2{
	float: right !important;
}

#header .ads img{
	height:auto;max-width:100%;
	
}


#header div.ads .bsap a.odd{
	float: left;
}
#header .ads img{vertical-align:top;}
.nav-holder{
	background:#3e4244 url(../images/bg-nav.jpg) repeat-x;
	border:1px solid #2b2e30;
	border-width:1px 0;
	border-bottom-color:#121314;
}
.nav-holder select{display:none;}
#nav{
	max-width:1280px;
	margin:0 auto;
	padding:0;
	list-style:none;
}
.group:before,
.group:after,#nav:before,#nav:after {
    content:"";
    display:table;
}
.group:after,#nav:after {
    clear:both;
}
.group,#nav {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}
#nav li{
	float:left;
	background:url(../images/separator-nav.gif) no-repeat 0 50%;
	line-height:35px;
	font-size:12px;
	font-weight:bold;
	text-transform:uppercase;
	margin:0 0 0 -2px;
	position:relative;
}
#nav li:first-child{background:none;}
#nav a{
	color:#d4d4d4;
	text-decoration:none;
	text-shadow:0 -1px 1px #000;
	float:left;
	padding:0 32px;
}
#nav li.current-menu-item > a,
#nav li.current-menu-ancestor > a,
#nav a:hover{
	background:url(../images/bg-nav-hover.gif) repeat-x;
	position:relative;
	z-index:2;
}
#nav li ul{
	display:none;
	position:absolute;top:35px;left:0;
	z-index:10000;
	margin:0;
	padding:0;
}
#nav li:hover ul{
	display:block;
}
#nav li ul{
	width:167px;
	list-style:none;
}
#nav li ul li{
	float:none;
	font-size:12px;
	font-weight:normal;
	height:32px;
	line-height:32px;
}
#nav li ul li a{
	float:none;
	display:block;
	background:#3e4244 url(../images/bg-nav.jpg) repeat-x;
	font-size:12px;
	font-weight:normal;
	cursor: pointer;
}

#nav li ul li a:hover{
	color: #FFF !important;
}
#nav li ul li.current-menu-item > a,
#nav li ul li.current-menu-ancestor > a,
#nav li ul li a:hover{
	color:#f26b09;
	background:url(../images/bg-nav-hover.gif) repeat-x bottom;
}
#nav li ul li ul{
	display:none !important;
}
#nav li ul li:hover ul{
	display:block !important;
	top:0 !important;left:171px !important;
}
#main{
	background:#000 url(../images/bg-main.jpg);
	width:100%;
	overflow:hidden;
}
#main .holder{
	padding:20px 0 0;
	background-color: #181818;
	border-top: 3px solid #850e06;
}
#main .frame{
	padding:0 0 77px;
}
.main-content{
	max-width:1240px;
	margin:0 auto;
	padding: 20px;
	overflow:hidden;
	background-color: #FFF;
}

#content{
	float:left;
	width:62.5%;
}
.main-gallery{
	overflow:hidden;
	padding:15px;
	position:relative;
	margin:0 0 38px;
}
.gallery-holder{
	overflow:hidden;
	width:100%;
	position:relative;
	z-index:10;
	margin:0 0 4px;
}
.gallery-holder ul{
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
}
.gallery-holder ul li{
	display:none;
	position:relative;
}
.gallery-holder ul li.active{display:block;}
.gallery-holder ul li img{
	display:block;
	width:100%;
	height:auto;
}
.gallery-holder .text-box{
	position:absolute;
	bottom:26px;
	left:15px;
	width:210px;
	padding:19px 15px 21px;
	color:#fff;
	line-height:19px;
	border-top:2px solid #f26b09;
	background:url(../images/bg-text-box.png);
}
.full-gallery .gallery-holder .text-box{
}
.full-gallery .flex-next{
}
.full-gallery .flex-prev{
}
.full-gallery .flex-control-thumbs li img{
	width:auto;
	max-width:100%;
}
.full-gallery .flex-control-thumbs li{
	width:12.5%;
}
.full-gallery .flex-control-thumbs{
	padding-top:0;
}
.full-gallery .flex-control-thumbs li:first-child{margin-left:6px;}
.half-width-text-slider .gallery-holder .text-box{
	bottom:0;left:0;
	width:100%;
}
.half-width-text-slider .flex-next{
	top:195px;
	left:auto;
	right:0;
}
.half-width-text-slider .flex-prev{
	top:195px;
	left:auto;
	right:15px;
}
.full-width-text-slider .gallery-holder .text-box{
	bottom:0;left:0;
	width:100%;
}
.full-width-text-slider .flex-next{
	top:254px;
	left:auto;
	right:0;
}
.full-width-text-slider .flex-prev{
	top:254px;
	left:auto;
	right:15px;
}
.half-width-text-slider .flex-control-thumbs,.full-width-text-slider .flex-control-thumbs{display:none;}
.gallery-holder h1{
	margin:0 0 10px;
	font-size:18px;
	line-height:21px;
}
.gallery-holder h1 a{color:#fff;}
.gallery-holder p{margin:0;}
.gallery-holder .flex-direction-nav li{display:block;position:static;}
.flex-prev,.prev,
.flex-next,.next{
	background:url(../images/btn-prev-next.png) no-repeat;
	width:13px;
	height:14px;
	text-indent:-9999px;
	overflow:hidden;
	position:absolute;
	bottom:86px;
	left:228px;
	z-index:10;
}
.flex-next,.next{
	background-position:-14px 0;
	left:242px;
}
.paging,.flex-control-thumbs{
	overflow:hidden;
	background:url(../images/bg-paging-normal.gif) repeat-x;
	position:relative;
	z-index:10;
	padding:1px 0 0;
}
.paging ul,.flex-control-thumbs{
	list-style:none;
	overflow:hidden;
	margin:0;margin-top:4px;
}
.paging ul li,.flex-control-thumbs li{
	float:left;
	width:20%;
	background:url(../images/separator-paging.gif) no-repeat;
	cursor: pointer;
}
.paging ul li:first-child,.flex-control-thumbs li:first-child{background:none;}
.paging ul li a,.flex-control-thumbs li strong{
	padding:5px 6px;
	display:block;
	margin:0 0 0 1px;
}
.paging ul li img,.flex-control-thumbs li img{
	display:block;
	width:100%;
	height:auto;
	border:1px solid #2b2d2e;
	margin:0 -1px;
}
.paging ul li span,.flex-control-thumbs li span{
	display:block;
	padding:0 1px 2px;
	background:url(../images/bg-shadow.gif) repeat-x 0 100%;
	border:1px solid #494d4f;
	position:relative;
}
.paging ul li span:after,.flex-control-thumbs li span:after{
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-hover-paging.png) repeat;
	/*content:"";*/
	width:100%;
	height:100%;
	display:none;
}
.paging ul li.active span:after,.flex-control-thumbs li.active span:after,
.paging ul li a:hover span:after,.flex-control-thumbs li strong:hover span:after{display:block;}
.paging ul li a:hover,.flex-control-thumbs li strong:hover,
.paging ul li.active a,.flex-control-thumbs li.active strong{
	border-top:2px solid #f26b09;
	padding-top:3px;
	background:url(../images/bg-paging.gif) repeat-x;
}
.main-gallery .decor{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:auto;
}
.section{
	overflow:hidden;
	width:98%;
	margin:0 0 76px;
	padding: 1%;
	background-color: #f1f1f1;
}
.section .hold,
.section .threecolumns{
	overflow:hidden;
	width:100%;
}
.section .threecolumns{padding:0 0 9px;}
.section .hold .col{
	float:left;
	width:48.5%;
	margin:0 0 0 3%;
}
.section .hold .col:first-child,
.section .threecolumns .col:first-child{margin-left:0;}
.section .threecolumns .col{
	float:left;
	width:30.5%;
	margin:0 0 0 4.1%;
}
.section .threecolumns .post .img-hold{
	width:auto;
	border:3px solid #fff;
}
.section .threecolumns .post .img-hold img{
	display:block;
	width:100%;
	height:auto;
}
.heading h2,.post-content .heading h2{
	margin:0;
	display:inline-block;
	vertical-align:top;
	background:url(../images/bg-main.jpg);
	font-size:13px;
	padding:0 8px;
	text-transform:uppercase;
}
.heading h2 span{
	color:#f26b09;
}
.heading h2 a{color:#f26b09;}
.heading h2 a:hover{color:#444;}
.post h3,
.main-post-list li h3{
	margin:0;
	color:#444;
	text-shadow:0 1px 1px #fff;
	font-size:16px;
	line-height:18px;
	margin-bottom:5px;
}
.post .meta,
.main-post-list li .meta{
	color:#919090;
	font:italic 11px/15px Georgia, 'Times New Roman', Times, serif;
	overflow:hidden;
}
.post .meta{margin:0 0 12px;}
.threecolumns .post .meta{margin:0 0 7px;}
.threecolumns .post p,.section .hold p{margin:0 0 13px;}
.post .meta a,
.post-content-container .meta a{color:#850e06;}
.main-post-list li .meta a{color:#333;}
.post .meta a:hover,
.main-post-list li .meta a:hover{text-decoration:underline;}
.main-post-list{
	margin:0;
	padding:0;
	list-style:none;
}
.main-post-list li{
	overflow:hidden;
	background:url(../images/separator-post-list.gif) repeat-x;
	padding:27px 0 19px;
}
.main-post-list li:first-child{
	padding-top:12px;
	background:none;
}
.main-post-list .img{
	float:left;
	padding:5px;
	margin:-10px 12px 0 0;
	background:url(../images/bg-holder.gif);
}
.main-post-list .img img{
	display:block;
	border:3px solid #fff;
}
.post + .main-post-list{padding:32px 0 0 9px;}
.post + .main-post-list li:first-child{
	background:url(../images/separator-post-list.gif) repeat-x;
	padding:27px 0 19px;
}
.post{padding:0 11px;}
.post .img-holder{
	position:relative;
	padding:11px;
	margin:0 -11px 14px !important;
	width:100%;
	float:none;
}
.post p{margin:0;}
.post .img-hold{
	overflow:hidden;
	width:100%;
	position:relative;
}
.post .img-hold ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.post .img-hold ul li{
	border:3px solid #fff;
	display:none;
	overflow:hidden;
}
.post .img-hold ul li.active{display:block;}
.post .img-hold ul li img{
	display:block;
	max-width:100%;
}
.post .prev{
	right:17px;
	left:auto;
	bottom:3px;
}
.post .next{
	right:3px;
	left:auto;
	bottom:3px;
}
.rating{
	background:url(../images/bg-rating.png) repeat-x 0 -14px;
	height:14px;
	width:65px;
	position:relative;
}
.rating-hold{
	position:absolute;
	top:0;
	left:0;
	background:url(../images/bg-rating.png) repeat-x 0 2px;
	height:14px;
}
.music-gallery{
	padding:0 46px;
	overflow:hidden;
	position:relative;
	margin:0;
}
.music-gallery .prev,
.music-gallery .next{
	bottom:auto;
	top:50%;
	margin:-8px 0 0;
	left:-25px;
	background:url(../images/btn-prev-next2.png) no-repeat;
	width:16px;
	height:16px;
}
.music-gallery .next{
	left:auto;
	right:-68px;
	background-position:-16px 0;
}
.music-gallery-holder{
	width:100%;
	position:relative;
	margin-left:-22px;
}
.music-gallery ul{
	margin:0;
	padding:10px 0 0;
	list-style:none;
	overflow:hidden;
	width:99999px;
}
.music-gallery li{
	float:left;
	padding:11px;
	background:url(../images/bg-holder.gif);
	position:relative;
	margin:0 26px 0 0;
}
.music-gallery li img{
	display:block;
	border:3px solid #fff;
	margin:0 0 4px;
	max-width: 100%;
}
.music-gallery .rating{margin:0 0 0 auto;}
.music-gallery li .popup{
	position:absolute;
	left:25px;
	top:-18px;
	background:url(../images/bg-hover-paging.png);
	padding:15px 5px 15px 15px;
	width:135px;
	color:#fff;
	font-size:11px;
	display:none;
}
.music-gallery li .popup:after{
	position:absolute;
	background:url(../images/arrow-popup.png) no-repeat;
	width:10px;
	height:6px;
	left:22px;
	top:100%;
	content:"";
	overflow:hidden;
}
.music-gallery li:hover .popup{display:block;}
.music-gallery li .popup .ttl{
	display:block;
	font-size:14px;
	line-height:20px;
}
.music-gallery li .popup p{
	margin:0;
	font:italic 11px/15px Georgia, 'Times New Roman', Times, serif;
	word-spacing:-1px;
}
#sidebar{
	float:right;
	width:35.9375%;
}
.search{
	padding:9px;
	background-color: #f1f1f1;
	overflow:hidden;
	margin:0 0 20px;
}
.search .text{
	display:block;
	overflow:hidden;
	background:url(../images/bg-text.gif) no-repeat;
	border:1px solid #d3d4d7;
	padding:0 8px;
}
.search .text input{
	display:block;
	width:100%;
	background:none;
	border:0;
	line-height:15px;
	height:15px;
	margin:0 -8px;
	padding:7px 8px;
}
.social-info{
	background:#f1f1f1;
	padding:9px;
	margin:0 0 27px;
	overflow:hidden;
	font:12px/15px Georgia, 'Times New Roman', Times, serif;
}
.social-info a{color:#888;}
.social-info .rss,
.social-info .twitter{
	float:left;
	width:105px;
	padding:0 0 2px 47px;
	background:url(../images/ico-social-info.gif) no-repeat 2px 2px;
}
.social-info .twitter{
	background-position:3px -133px;
	width:70px;
}
.social-info .num{
	display:block;
	color:#444;
	font-size:21px;
	line-height:23px;
}
.img-row{
	overflow:hidden;
	margin:0 0 20px;
}

.img-row img{
	max-width:125px !important;

}

.img-row .img-holder{
	background-color: #f1f1f1;
	width:32%;
	margin:0 0 10px 5px;
	float:left;
}
.img-holder{
	background-color: #f1f1f1;
	width:47.5%;
	margin:0 0 10px 5%;
	float:left;
}
/*.img-holder:first-child,.img-holder:nth-child(2n){margin-left:0;}*/
.img-holder .hold{
	border:1px solid #d5d5d5;
	margin:8px;
	display:block;
}
.img-holder .hold img{
	display:block;
	width:100%;
	height:auto;
}
.social{
	overflow:hidden;
	width:108%;
	margin:0 -8% 20px 0;
	padding:5px 0 0;
	list-style:none;
}
.social li{
	float:left;
	margin:0 8px 0 0;
		display: inline;
		
}
.social a{
	display:block;
	width:36px;
	height:35px;
	text-indent:-9999px;
	overflow:hidden;
}
.social a.rss{background:url(../images/ico-social.png) no-repeat 0 -38px;}
.social a.facebook{background:url(../images/ico-social.png) no-repeat -44px -38px;}
.social a.twitter{background:url(../images/ico-social.png) no-repeat -88px -38px;}
.social a.dribble{background:url(../images/ico-social.png) no-repeat -132px -38px;}
.social a.google{background:url(../images/ico-social.png) no-repeat -176px -38px;}
.social a.linkedin{background:url(../images/ico-social.png) no-repeat -220px -38px;}
.social a.blogger{background:url(../images/ico-social.png) no-repeat -264px -38px;}
.social a:hover{
	padding:5px 0 0;
	margin:-5px 0 0;
}
.social a.rss:hover{background-position:0 0;}
.social a.facebook:hover{background-position:-44px 0;}
.social a.twitter:hover{background-position:-88px 0;}
.social a.dribble:hover{background-position:-132px 0}
.social a.google:hover{background-position:-176px 0;}
.social a.linkedin:hover{background-position:-220px 0;}
.social a.blogger:hover{background-position:-264px 0;}

.tab-holder{
	background-color: #f1f1f1;
	padding:8px;
	overflow:hidden;
	margin:0 0 20px;
}
.tab-hold{
	border:1px solid #d4d4d4;
	border-bottom:0;
	overflow:hidden;
	background:#fff url(../images/bg-tab-holder.gif) repeat-x 0 100%;
	padding:0 0 3px;
}
.tabset{
	margin:0;
	padding:0;
	list-style:none;
	background:url(../images/bg-tabset.jpg);
	width:100%;
	border-bottom:1px solid #d4d4d4;
}
.tabset:after{
	content:"";
	clear:both;
	display:block;
}
.tabset li{
	float:left;
	background:url(../images/separator-tabset.gif) no-repeat;
	font:bold 12px/39px Helvetica, Arial, sans-serif;
}
.tabset li:first-child{background:none;}
.tabset li a{
	color:#555;
	text-shadow:0 1px 1px #fff;
	display:block;
	text-align:center;
	padding:0 10px;
	margin:0 0 0 2px;
}
.scaling-active li a{padding:0;}
.tabset li a:hover{background:url(../images/bg-tabset-holver.jpg);}
.tabset li.active a{
	border-bottom:1px solid #fff;
	background:url(../images/bg-active-tabset.gif) repeat-x;
	margin:0 0 -1px;
}
.tabset li.active a{background:url(../images/bg-active-tabset.gif) repeat-x;}
.news-list{
	margin:0;
	padding:4px 0 0;
	list-style:none;
}
.news-list li{
	overflow:hidden;
	padding:13px 18px;
	border-top:1px solid #e2e2e2;
}
.news-list li:first-child{border-top:0;}
.news-list li img{
	float:left;
	border:3px solid #ededed;
	margin:3px 13px 0 0;
}
.news-list li .post-holder{overflow:hidden;}
.news-list li p{margin:0 0 4px;}
.news-list .meta{
	color:#aaa;
	font:italic 11px/15px Georgia, 'Times New Roman', Times, serif;
}
.news-list .link-comment a{color:#aaa;}
.news-list .link-comment a:hover{color:#383737;}
.widget{
	margin:0 0 30px;
	overflow:hidden;
}
#archives_categories-widget-3{
	margin:0 0 30px;
	overflow:hidden;
}
.heading,.post-content .heading{
	background:url(../images/bg-heading.gif) repeat-x 0 50%;
	margin:0 0 33px;
	padding:0 0 0 23px;
}
#sidebar .heading{
	padding:0 0 0 20px;
	margin:0 0 15px;
}
.heading h3{
	margin:0;
	display:inline-block;
	vertical-align:top;
	background:url(../images/bg-main.jpg);
	font-size:13px;
	padding:0 8px;
	text-transform:uppercase;
}
.video-holder{
	background:url(../images/bg-holder.gif);
	padding:8px;
}
.video{
	border:3px solid #fff;
	overflow:hidden;
}
.video img{
	width:100%;
	height:auto;
}
.twitter-box{
	background:url(../images/bg-holder.gif);
	padding:8px;
	position:relative;
	margin:0 0 12px;
}
.twitter-box .arrow{
	background:url(../images/arrow-twitter.gif) no-repeat;
	width:18px;
	height:22px;
	overflow:hidden;
	position:absolute;
	left:55px;
	bottom:-11px;
}
.twitter-holder{
	border:3px solid #fff;
	background:url(../images/bg-twitter-box.gif) no-repeat;
	padding:10px 0 0 10px;
}
.twitter-holder .b{
	background:url(../images/bg-twitter-box.gif) no-repeat 100% 100%;
	overflow:hidden;
	font:12px/20px Helvetica, Arial, sans-serif;
	color:#333;
	text-shadow:0 1px 1px #fff;
	padding:0 10px 14px 0;
}
.twitter-holder .tweets-container{margin:0;}
.twitter-holder .tweets-container a{color:#c60;}
.twitter-holder #jtwt_date{
	color:#999;
	font-size:10px;
}
.follow{
	background:url(../images/ico-twitter.png) no-repeat 6px 0;
	line-height:22px;
	min-height:22px;
	text-align:right;
}
ul.flickr{
	margin:0 -8% -2% 0;
	padding:0;
	width:108%;
	list-style:none;
	overflow:hidden;
}
ul.flickr li{
	float:left;
	background:url(../images/bg-holder.gif);
	width:21%;
	margin:0 3.2% 3.2% 0;
}
ul.flickr li a{
	display:block;
	margin:5px;
	border:2px solid #fff;
}
ul.flickr li img{
	display:block;
	width:100%;
	height:auto;
}

/* @group Ad box  */

.sidebar-box h2{
	font-size: 11px;
	margin: 0;
	padding: 0;
	color: #666;
}

#sidebar #bsap_1247362 a{
	margin: 5px 8px;
}

#sidebar #bsap_1247362{
	float: left;
	clear: both;
}

#sidebar #bsap_127713{
	float: left;
}

#sidebar #bsap_1277131 a{
	margin: 5px 6px;
}

.custom-ads{
	float: left;
	width: 100%;
	margin-top: 10px;
}
#sidebar .sidebar-box-ad2{
	border: 0px solid #ccc;
	padding: 0px;
	width: 48%;
	float: left;
	min-height: 110px;
	display: inline;
	margin: 2px 0 2px 0;
	font-size: 11px;
	text-align: left;
	line-height: 18px;
	border: 1px solid #f1f1f1;
}

#sidebar .sidebar-box-ad3{
	border: 0px solid #ccc;
	padding: 0px;
	width: 48%;
	float: left;
	min-height: 110px;
	display: inline;
	margin: 2px 0 2px 0;
	font-size: 11px;
	text-align: left;
	line-height: 18px;
	border: 1px solid #f1f1f1;
}


#sidebar .sidebar-box-ad2 img,#sidebar .sidebar-box-ad3 img{
	float: left;
	margin: 5px 10px 10px 5px;
	display: inline;
	border: 0px;
}



#sidebar .sidebar-box-ad2 strong{
	font-size: 10px;
}
#sidebar .sidebar-box-ad{
	width: 48%;
	min-height: 110px;
	float: right;
	border: 1px solid #f1f1f1;
}

#sidebar .sidebar-box-ad h2{
	color: #ccc;
	margin: 0;
	padding: 0;
	font-size: 11px;
}

#sidebar .sidebar-box-ad ul{
	list-style: none;
	padding: 0 0 0 10px;
}
#sidebar .sidebar-box-ad ul li{
	border: 0;
	text-shadow: 0 1px 0 #fff;
	background: none !important;
	text-decoration: none !important;
	padding: 5px 0;
	font-size: 11px;
}


.wixad{
	clear: both;
}



/* @end */

/* @group Link categories */
#linkcat-2 h2,#linkcat-257 h2{
	display: none;
}


/* @end */


/* @group News */
.facebook{
	margin: auto;
}
div.adv{
	font-size: 11px;
}
.category-community-news .post-content {
	position: relative;
}

.category-community-news div.button{
	position: absolute;
	top: 200px;
	right: 30px;
}

.category-community-news .post-content p{
	padding-left: 330px;
}

.adsense-200,.adsense-250{
	float: left;
	margin: 0 25px 20px 0 !important;
	padding: 0px; background: #fff; border: 3px solid #eee; -moz-box-shadow: 0 0 3px rgba(153,153,153,0.25); -webkit-box-shadow: 0 0 3px rgba(153,153,153,0.25); box-shadow: 0 0 3px rgba(153,153,153,0.25); 
}


h3.other{
	background: none; border-bottom: 5px solid #efefef; padding-bottom: 10px; 
}

.mgid{
margin:0 auto; float:left; text-align:left;
}
body .mgid a:link{
	color: #C41919 !important;
	font-size: 10px !important;
	text-decoration: none;
	border: 0 !important;
}

.mgid img{
	clear:both; padding:5px;width: 100px; height: 100px;border:0px solid #DDD;
}


.mgid tr{
	border: 0;
}


/* @end */


/* @group Community news */

h2.widget-title{
	font-size: 14px;
}
#sidebar .sidebar-box-inside.user-link-feed ul{
	list-style-type: none;
	margin-left: 0;
	padding: 0;
}

#sidebar .sidebar-box ul li{
	padding: 5px 0;
}

.user-link-feed li a{
	font-size: 12px;
}
.user-link-feed li div{
	color: #666;
	font-size: 12px;
}
#sidebar .sidebar-box span.submitnews a, #sidebar .sidebar-box span.morenews a{
	 width: 85px; height: 30px; display: block; line-height: 30px; padding: 0; border: none; background-color: #850e06; text-align: center; color: #fff; cursor: pointer; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); 
	 margin-bottom: 20px; 
	 margin-left: 10px;
	 box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	 -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); 
}

#sidebar .sidebar-box span.submitnews a:hover, #sidebar .sidebar-box span.morenews a:hover{
		background-color: #333;
		color: #FFF;
	}

body #content #primary div.linksnews{
	 width: 130px; height: 30px; display: block; line-height: 30px; padding: 0; border: none;  background-color: #850e06; text-align: center; color: #fff; cursor: pointer; text-shadow: 0 -1px 0 rgba(0,0,0,0.2); -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2); text-decoration: none !important;
	 margin-bottom: 20px; 
}

body #content #primary div.linksnews a{
	text-decoration: none !important;
	color: #FFF;
}

#sidebar .sidebar-box span.submitnews a{
	float: left;
}

#sidebar .sidebar-box span.morenews a{
	float: right;
	display: inline;
	margin-right: 10px;
}

#fvCommunityNewsForm{
	width: 320px;
	margin-top: 10px;
}

.entry-content #fvCommunityNewsForm input{
	width: 200px;
}

.entry-content #fvCommunityNewsForm textarea{
	width: 300px !important;
	height: 150px;
}

.entry-content #fvCommunityNewsForm em,.entry-content #fvCommunityNewsForm #fvCommunityNewsErrorResponse{
	color: #9c0018;
}

.entry-content label{
	font-size: 16px;
	padding: 10px 0;
	width: 200px;
	display: block;
}

/* @end */

.ads-box{
	border:1px solid #d5d5d5;
	margin:0 0 68px;
}
.ads-box img{
	display:block;
	width:100%;
	height:auto;
}
.widget .col{
	float:left;
	width:48%;
	margin:0 0 0 4%;
}
.widget .col:first-child{margin:0;}
.widget .col ul{
	margin:-10px 0 0;
	padding:0 0 0 14px;
	list-style:none;
	line-height:24px;
}

#archives_categories-widget-3 .col{
	float:left;
	width:48%;
	margin:0 0 0 4%;
}
#archives_categories-widget-3 .col:first-child{margin:0;}
#archives_categories-widget-3 .col ul{
	margin:-10px 0 0;
	padding:0 0 0 14px;
	list-style:none;
	line-height:24px;
}
#footer{color:#8c8989;}
#footer a{color:#bfbfbf;}
#footer a:hover{text-decoration:underline;}
.footer-top-section{
	background:url(../images/footer-top-section.jpg) repeat-x;
	border:1px solid #2b2e30;
	border-width:1px 0;
	line-height:15px;
	padding:10px 0;
	overflow:hidden;
}
.breadcrumbs{
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	font-style:italic;
}
.breadcrumbs li{
	float:left;
	color:#d4d4d4;
	text-shadow:0 -1px 1px #000;
	background:url(../images/arrow-breadcrumbs.gif) no-repeat 0 50%;
	padding:0 12px 0 17px;
}
.breadcrumbs li:first-child{
	padding-left:0;
	background:none;
}
.link-top{
	float:right;
	color:#d4d4d4;
	text-shadow:0 -1px 1px #000;
	padding:0 15px 0 0;
	background:url(../images/arrow-top-link.gif) no-repeat 100% 50%;
	font-style:italic;
}
.copy{
	border-top:1px solid #4d4f4f;
	background:url(../images/bg-body.jpg);
	line-height:17px;
	padding:20px 0;
}
.copy p{margin:0;}
.copy .by{float:right;}
.footer-holder{padding:0px 0 44px;display: none;
}
/*.footer-holder{padding:36px 0 44px;}*/
.footer-holder .col{
	float:left;
	width:23.2%;
	margin:0 0 0 2.2%;
	overflow:hidden;
	text-shadow:0 1px 1px #222;
}
.footer-holder .col:first-child{
	font-style:italic;
	background:url(../images/bg-footer.jpg) no-repeat;
	margin:-35px -169px 0 -274px;
	padding:35px 200px 0 270px;
	width:20%;
}
.footer-holder .col ul,.footer-holder .tweets-container{
	margin:-1px 0;
	padding:0;
	list-style:none;
	overflow:hidden;
}
.footer-holder .col ul li,.footer-holder .tweets-container #jtwt{
	padding:9px 5px;
	border-top:1px solid #585151;
	border-bottom:1px solid #282a2b;
}
.footer-holder .col ul li:first-child,.footer-holder .tweets-container #jtwt:nth-child(2){
	border-top:0;
	padding-top:0;
}
.footer-holder .col ul p{margin:0 0 5px;}
.footer-holder .col ul .time{
	font-style:normal;
	color:#bfbfbf;
}
.footer-holder .col .post-list li,.footer-holder #jtwt{
	padding:16px 5px;
}
.footer-holder .img-list{
	overflow:hidden;
	width:110%;
	margin:0 -10% 0 0;
}
.footer-holder .col .img-list li{
	float:left;
	padding:0;
	margin:0 3.2% 3.2% 0;
	border:0;
	width:28.2%;
	background:url(../images/bg-img-list.gif);
	overflow:hidden;
}
.footer-holder .col .img-list li a{
	display:block;
	margin:5px;
	border:2px solid #fff;
}
.footer-holder .img-list li img{
	display:block;
	width:100%;
	height:auto;
}
.footer-holder .title{
	background:url(../images/bg-title.gif) repeat-x 0 50%;
	padding:0 0 0 25px;
	margin:0 0 23px;
}
.footer-holder .title h4{
	margin:0;
	background:url(../images/bg-header.jpg);
	padding:0 6px;
	display:inline-block;
	color:#ddd;
	font-size:13px;
	text-transform:uppercase;
}
.footer-logo{
	background:url(../images/footer-logo.png) no-repeat;
	width:161px;
	height:63px;
	display:block;
	text-indent:-9999px;
	overflow:hidden;
	margin:1px 0 29px;
}
.featured-image{
	background-color: #f1f1f1;	padding:5px;
	margin-right: 20px;
	margin-bottom:20px;
	float: left;
	
}
.featured-image img,.featured-image iframe{
	display:block;
	border:3px solid #fff;
	max-width: 160px;
	max-height: 160px;
}
.featured-image iframe{
	height:274px;
}
.posts-index{
	margin-bottom:20px;
	min-height:200px;
}
.post h2{
	color:#444;
	text-shadow:0 1px 1px #fff;
	font-size:16px
}
.post-content-container{
	padding-left:14px;
}
.post-content{
	background:url(../images/separator-post-list.gif) repeat-x bottom left;
	padding-bottom:40px;
}
.post-content *{
	margin:0;
	padding:0;
}

.post-content img{
	max-width: 100% !important;
	height: auto;
}
.post-content p{
	margin-bottom:20px;
}
.post-content h1,
.post-content h2,
.post-content h3,
.post-content h4,
.post-content h5,
.post-content h6{
	margin-bottom:20px;font-weight:400
}
.post-content a{
	color:#f26b09;
}
.post-content h1{font-size:1.8em;}
.post-content h2{font-size:1.6em; padding:0px 0;border-bottom: 1px solid #ddd;
}

.post-content h2.small-title{font-size:1.3em; padding:0px 0;border-bottom: 1px solid #ddd;
}
.post-content h3{font-size:1.4em;}
.post-content ul,.post-content ol{margin-left:50px;margin-bottom:20px;}
.post-content li{margin-bottom:15px;}
.post-content ul li:last-child,.post-content ol li:last-child{margin-bottom:0;}
.post-content blockquote{
	background:url(../images/quote.png) no-repeat 33px center;
	padding-left:110px;
}
.post-meta{
	background:url(../images/separator-post-list.gif) repeat-x bottom left;
	padding:15px 10px;
	overflow:hidden;
	margin-bottom:60px;
}
.post-meta .categories{
	float:left;
}
.post-meta .tags{
	float:right;
}
.tab_content .tags{padding:13px;padding-bottom:3px;}
.tab_content .tags a{margin-bottom:10px;}
.post-meta .tags a,.tags a{
	background:url(../images/tag-bg.png) no-repeat left;
	padding-left:26px;
	padding-right:10px;
	height:24px;
	line-height:24px;
	margin-left:8px;
	font-size:12px;
	color:#fff;
	display: inline-block;
}
.about-author {overflow:hidden;}
.about-author div.avatar{
	float:left;
	background-color: #ccc;
	padding:6px;
}
.about-author .avatar img.avatar{
	display:block;
	border:2px solid #fff;
}
.about-author .description{
	float:right;
	width: 83%;
}
.jcarousel-skin-media li{position:relative;}
.jcarousel-skin-media .tooltip{
	position:absolute;
	top:0;right:-10px;
	background:rgba(0,0,0,0.5);
	color:#fff;
	padding:13px;
	width:120px;
	display:none;
	z-index:1000;
}
.jcarousel-skin-media .tooltip strong{display:block;font-size:14px;line-height:16px;margin-bottom:5px;}
.jcarousel-skin-media .tooltip strong a{color:#fff;}
.jcarousel-skin-media .tooltip span{display:block;font-size:11px;font-family: Georgia, Serif;}
.jcarousel-skin-media .tooltip span a{color:#fff;}
.jcarousel-skin-media .tooltip:before{
	border:solid;
	border-color:rgba(0,0,0,0.5) transparent;
	border-width:6px 6px 0 6px;
	bottom:-6px;
	content:"";
	display:block;
	left:15%;
	position:absolute;
	z-index:99
}
.commentlist{
	list-style:none;
	margin:0;
	padding:0;
}
.commentlist .the-comment{
	margin-bottom:20px;
	background:url(../images/separator-post-list.gif) repeat-x bottom left;
	padding-bottom:20px;
	min-height: 70px;
}
.commentlist div.avatar{
	float:left;
	background:url(../images/bg-holder.gif);
	padding:6px;
	margin-right:19px;
}
.commentlist div.avatar img.avatar{
	display:block;
	border:2px solid #fff;
}
.commentlist .comment-author strong a,.commentlist .comment-author strong{
	display:inline-block;
	color:#333333;
	margin-right:5px;
}
#comment-input{
	overflow:hidden;
	margin-bottom:13px;
}
#comment-input input{
	width:176px;
	float:left;
	margin:0;
	padding:0;
	border:1px solid #d2d2d2;
	font:12px 'PT Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	color:#444444;
	padding:9px;
	margin-right:15px;
	-webkit-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.1);
}
#comment-input input[name=url]{
	margin-right:0;
}
#comment-textarea textarea{
	width:601px;
	height:157px;
	margin:0;
	padding:0;
	padding:9px;
	border:1px solid #d2d2d2;
	font:12px 'PT Sans', 'Trebuchet MS', Arial, Helvetica, sans-serif;
	margin-bottom:13px;
	color:#444444;
	-webkit-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.1);
	-moz-box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.1);
	box-shadow: inset 0 0 5px 1px rgba(0,0,0,0.1);
}
.pagination{clear:both;}
.pagination a{
	margin-right:8px;
	float:left;
}
.pagination a.inactive{
	font-style:italic;
	color:#919090;
	font-size:12px;
	height:20px;
	border:1px solid #919090;
	padding:0 8px;
	display:inline-block;
}
.pagination a.inactive:hover{
	color:#f26b09;
	border:1px solid #f26b09;
}
.pagination .current{
	height: 22px;
	background:#f26b09;
	color:#fff;
	font-style:italic;
	font-size:12px;
	padding:0 8px;
	display:inline-block;
	float:left;
	margin-right:8px;
}
.posts-archive .featured-image{
	background-color: #f1f1f1;
	padding:11px;
	margin:0;
	float:left;
	margin-right:20px;
	max-width:100%;
	width:auto;
}
.posts-archive .featured-image img{
	border:3px solid #fff;
}
.posts-archive{
	margin-bottom:50px;
	background:url(../images/separator-post-list.gif) repeat-x bottom left;
	overflow:hidden;
	min-height:230px;
	position:relative;
}
.posts-archive .post-content{
	background:none;
}

.resource{
	display: block;
	float: left;
	width: 100%;
}

.freebie-sub-box{
    background: none repeat scroll 0 0 #F8F8F8 !important;
	color:#5E6066 !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
    margin:10px 0px !important;
    padding: 5px;
	font-family:"Helvetica Neue",Helvetica,Arial,sans-serif !important;
	font-size:13px !important;
	line-height:normal !important;
	line-height:22px !important;
	display: block;
	float: left;
	width: 100%;
}

.freebie-sub-box .freebie-submit{
	background:url(../images/button.png) no-repeat scroll 0 0 transparent;
	height:30px !important;
	width:92px !important;
	line-height:30px !important;
	border:0px !important;
	color:#ffffff !important;
	font-size:13px !important;
	font-weight:bold !important;
	cursor:pointer !important;
	padding:0px !important;
	margin:0 0 0 7px !important;
	text-shadow: 0px 1px 0px #b9670e !important;
	filter: dropshadow(color=#b9670e, offx=0, offy=1) !important;
	
}
.freebie-sub-form .name{
	width:280px !important;
	border:1px solid #D4D4D8 !important;
	-webkit-box-shadow: 1px 2px 1px 0px #f5f5f5;
	-moz-box-shadow: 1px 2px 1px 0px #f5f5f5;
	box-shadow: 1px 2px 1px 0px #f5f5f5;
	padding:6px !important;
	margin:0px !important;
	color:#BBBBBB !important;
	
}

.freebie-sub-form {
	margin:10px 0 0 0 !important;
}

.demo{
	float: left;
}
.download{
	float: left;
}
.demo a,.download a{
	width: 85px; height: 30px; display: block; line-height: 30px; padding: 0; border: none; background-color: #850e06; text-align: center; color: #fff; cursor: pointer; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); 
	 margin-bottom: 20px; 
	 margin-left: 10px;
	 box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	 -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); 
	 float: left;
	 margin-right: 20px;
	 margin-top: 10px;clear: both;
	 padding: 0 10px;
}


.download a:hover,.demo a:hover{
	background-color: #333;
	color: #FFF;
}

.download-link{
	float: left;
	display: block;
	width: 100%;
}

.download-link .demo a{
	float: left;
}
.article-post-link{
	padding-left: 0;
	margin-left: 0 !important;
	margin-top: 20px !important;
	list-style: none;
	display: block !important;
}

.article-post-link li{
	display: inline;
	float: left;
}

.article-post-link a.demo-link,.article-post-link a.detail-link{
	width: 85px; height: 30px; display: block; line-height: 30px; padding: 0; border: none; background-color: #850e06; text-align: center; color: #fff; cursor: pointer; text-shadow: 0 -1px 0 rgba(0,0,0,0.5); 
	 margin-bottom: 20px; 
	 margin-left: 10px;
	 box-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	 -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5); 
	 margin-right: 10px;
	 margin-top: 10px;clear: both;
	 padding: 0 10px;
}

.article-post-link a.demo-link:hover,.article-post-link a.detail-link:hover{
	background-color: #333;
	color: #FFF;
}


.read-more{position:absolute;top:145px;left:200px;}
.button{
	background:url(../images/bg-holder.gif);
	padding:6px;
	display:inline-block;
}

.ngg-gallery-thumbnail img {
    background-color: #FFFFFF !important;
    border: 0px solid #A9A9A9 !important;
    display: block;
    margin: 4px 0px 4px 4px;
    padding: 0px !important;
    position: relative;
}

.ngg-gallery-thumbnail img:hover {
    background-color: #FFF !important;
    opacity: 0.9;
}

.button a,#comment-submit input{
	border:0;
	font-size:9px;
	text-transform:uppercase;
	display:inline-block;
	height:20px;
	line-height:20px;
	padding:0 7px;
	font-weight:bold;
	-webkit-box-shadow: 1px 1px 1px rgba(255,255,255,0.33), inset 0 3px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 1px rgba(255,255,255,0.33), inset 0 3px 3px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 1px rgba(255,255,255,0.33), inset 0 3px 3px rgba(0,0,0,0.1);
}
.button.orange a,.button.orange input{
	background:#f26b09;
	color:#fff;
}
.button.red a,.button.red input{
	background:#f20909;
	color:#fff;
}
.button.crimson a,.button.crimson input{
	background:#b61010;
	color:#fff;
}
.button.brown a,.button.brown input{
	background:#774837;
	color:#fff;
}
.button.tan a,.button.tan input{
	background:#ab875d;
	color:#fff;
}
.button.khaki a,.button.khaki input{
	background:#d4b086;
	color:#fff;
}
.button.navy a.button.navy input{
	background:#3f4275;
	color:#fff;
}
.button.blue a,.button.blue input{
	background:#1f27ca;
	color:#fff;
}
.button.babyblue a,.button.babyblue input{
	background:#6dacdc;
	color:#fff;
}
.button.denim a,.button.denim input{
	background:#2a6694;
	color:#fff;
}
.button.forest a,.button.forest input{
	background:#1a5d13;
	color:#fff;
}
.button.green a,.button.green input{
	background:#1e8b13;
	color:#fff;
}
.button.armygreen a,.button.armygreen input{
	background:#457340;
	color:#fff;
}
.button.gray a,.button.grey a,.button.gray input,.button.grey input{
	background:#727272;
	color:#fff;
}
.button.steel a,.button.steel input{
	background:#b3b3b2;
	color:#fff;
}
.button.black a,.button.block input{
	background:#000;
	color:#fff;
}
.404-content{
	overflow:hidden;
	width:100%;
}
.big-404{
	float:left;
	margin-right:51px;
}
.pages-404{
	float:left;
	padding-right:63px;
	border-right:1px solid #c1c2c5;
	margin-right:70px;
}
.pages-404 p{
	margin:0;margin-bottom:17px;
	padding:0;
}
.search-404{
}
.search-404 p{
	margin:0;margin-bottom:17px;
	padding:0;
}
.search-404 span{
	color:#626363;
}
ul.orange{
	list-style:none;
	margin:0;
	padding:0;
}
ul.orange li{
	background:url('../images/orange-bullet.png') no-repeat 0 2px;
	padding-left:25px;
	margin-bottom:15px;
}
.gallery{overflow:hidden;}
.full-width-item .gallery-item{padding-bottom:14px !important;}
.gallery-item{
	background:url(../images/bg-holder.gif);
	padding:11px;
	float:left;
	margin-right:20px;margin-bottom:20px;
}
.sidebar-gallery .gallery-item:nth-child(4n),.full-width-gallery .gallery-item:nth-child(6n){margin-right:0;}
.gallery-item .multiple-images-container{
	position:relative;
}
.gallery-item .multiple-images{
	width:278px;
	height:158px;
}
.gallery-item .multiple-images img{
	border:3px solid #fff;
	max-width:100%;
	width:272px;
	height:152px;
}
.gallery-item .prev,.gallery-item .next{
	bottom:5px;
}
.gallery-item .prev{
	left:auto;
	right:19px;
}
.gallery-item .next{
	left:auto;
	right:5px
}
.gallery-item h3{
	margin:0;
	padding:0;
	margin-top:9px;
}
.gallery-item h3 a{
	font-weight:bold;
	font-size:14px;
	color:#444444;
	text-shadow:0 1px 1px #fff;
}
.gallery-item h3 a:hover{color:#f26b09;}
.gallery-item .meta{
	color:#919090;
	font-size:11px;
	font-family:Georgia,Serif;
	font-style:italic;
}
.portfolio-content{
	background:none;
	margin:0;margin-bottom:70px;
	padding:0;
	overflow:hidden;
}
.actual-portfolio-content{
	width:390px;
	float:left;
}
.portfolio-categories{
	float:left;
	margin-left:30px;
	width:200px;
}
.portfolio-categories h3{
	margin:0;
	margin-bottom:25px;
}
.error{color:red;padding-bottom:20px;}
.success-heading{padding-bottom:10px;}
.success{color:green;padding-bottom:20px;}

.dropcap { font-size:62px; margin-right:6px; padding-top:4px; text-transform: uppercase; float: left; position: relative; top: 5px; color:#ef5407; }

.one_half, .one_third, .two_third, .three_fourth, .one_fourth { margin-right: 4%; float: left; line-height:21px; margin-bottom:20px; }
.one_half { 	width: 48%; }
.one_third { width: 30.6666%; }
.two_third { width: 65.3332%; }
.one_fourth { width: 22%; }
.three_fourth { width: 74%; }
.last { margin-right: 0 !important; clear: right; }
.clearboth{ clear: both; display: block; font-size: 0px; height: 0px; line-height: 0; width: 100%; overflow:hidden; }

.highlight1 { background:#f6f67a; padding:2px; }
.highlight2 { background:#000; color:#CCC; padding:2px; }

.post-content .shortcode-tabs{padding:8px;margin-bottom:20px;}
.post-content .tab-hold{padding:0 0 3px;}
.post-content .tab-hold ul{margin:0;}
.post-content .tab-hold ul li{margin:0;}
.post-content .tab_content{padding:15px;}
.post-content .tab_content *:last-child{margin-bottom:0;}

.post-content h5.toggle{background:url(../images/separator-post-list.gif) repeat-x bottom left;margin:0;padding-bottom:13px;padding-top:13px;}
.post-content h5.toggle a{display:inline-block;background:url('../images/orange-bullet.png') no-repeat 0 2px;padding-left:29px;font-size:12px;color:#444444;font-weight:bold;}
.post-content h5.toggle.active{background:none;}
.post-content .toggle-content{background:url(../images/separator-post-list.gif) repeat-x bottom left;padding-bottom:13px;}

.post-content ul.orange{margin-bottom:20px;}

.alignleft{float:left;}
.alignright{float:right;}

.single-navigation{font-style:italic;}
.single-navigation span,.pagination span.page-next,.pagination span.page-prev{display:inline-block;background:url(../images/single-pagination-arrow.png) no-repeat;width:6px;height:5px;}
.single-navigation .alignleft span,.pagination span.page-prev{background-position:top left;margin-right:5px;}
.single-navigation .alignleft a:hover span,.pagination a:hover span.page-prev{background-position:bottom left;margin-right:5px;}
.single-navigation .alignright span,.pagination span.page-next{background-position:top right;margin-left:5px;}
.single-navigation .alignright a:hover span,.pagination a:hover span.page-next{background-position:bottom right;margin-left:5px;}

.single-post .img-holder{margin:0 !important;width:auto !important;margin-bottom:20px !important;}

.share-post-container{
	background-color: #f1f1f1;
	padding:10px;
	max-width:100%;
	margin-bottom:60px;
}
.share-post{
	background:url(../images/patterns/pattern_1.png);
	max-width:100%;
	height:74px;
	border:3px solid #fff;
	-webkit-box-shadow: inset 0 2px 10px rgba(0,0,0,0.33);
	-moz-box-shadow: inset 0 2px 10px rgba(0,0,0,0.33);
	box-shadow: inset 0 2px 10px rgba(0,0,0,0.33);
	}
.share-heading{
	float:left;
	padding-left:25px;
	padding-top:20px;
}
.share-heading h3{
	font-size:17px;
	margin:0;
	padding:0;
	color:#444444 !important;
	font-weight:bold;
}
.share-heading h4{
	font-size:14px;
	color:#444444 !important;
	font-weight:normal;
	margin:0;
	padding:0;
}
.share-post ul{
	list-style:none;
	margin:0;
	padding:0;
	margin-left:55px;margin-top:19px;
	float:left;
}
.share-post li{
	float:left;
	margin:0;
	padding:0;
	margin-right:14px;
}
.share-post li img{
	max-width:100%;
	height:auto;
}
@media only screen and (max-width:1024px){
	#nav li{
		font-size: 11px;
	}
	
	#nav li a{
	padding:0 15px;
}


}

@media only screen and (max-width: 960px){
	.social li{margin:0 0 3px 3px;}

	.music-gallery .prev, .music-gallery .next{display:none !important;}
	.music-gallery{padding:0;}
	.music-gallery-holder{margin-left:0;}
	.music-gallery li{background:none;padding:0;margin-right:36px;}
	.music-gallery li img{max-width:100%;height:auto;}
	.music-gallery .rating{margin:0;}
	.music-gallery .tooltip{display:none !important;}

	.full-gallery .flex-control-thumbs li:first-child{margin-left:0;}

	#style-switcher{display:none;}
	.share-post ul{margin-top:25px;}
	.share-post li img{width:28px;height:28px;}

}
@media only screen and (max-width: 850px){
	#nav li a{padding:0 8px;}
	.footer-holder .col:first-child{padding:35px 190px 0 280px;}

	.posts-archive .featured-image{float:left;margin-bottom:15px;}
	.posts-archive .featured-image + h3{clear:both;}
	.read-more{position:static;}

	.share-post ul{margin-top:25px;}
	.share-post li img{width:25px;height:25px;}
	#header .ads img{
	display: none;
		}
	#header div.ads .bsap_adhere2 a{
		display: none;
	}

}
@media only screen and (max-width: 767px){
	.top-section{text-align:center;}
	#nav{
		background:url(../images/bg-header.jpg);
		padding:2px 0 0;
	}
	#nav li{
		float:none;
		background:none;
		border-bottom:1px solid #222;
	}
	#nav li a{
		float:none;
		display:block;
		text-align:center;
		padding:2px 0;
	}
	#nav li a:hover,
	#nav li.active a{
		background:none;
		border:2px solid #f26b09;
		border-width:2px 0;
		padding:0;
		
	}
	#header .ads{
		margin:0 auto;
		float:none;
		background:none;
		width:auto;
		height:auto;
	}
	#header .ads img{
	display: none;
		}
	.logo-box{
		margin:0;
		background:none;
		float:none;
		padding:15px 0 0;
		width:auto;
	}
	
	.footer-ad{
	display: none;
		}
	.logo{
		float:none;
		margin:0 auto;
		display:block;
	}
	.logo a{margin:0;}
	#header .holder, 
	#footer .holder{padding:0 20px;}
	#content{
		float:none !important;
		width:auto !important;
		padding:0 20px;
	}
	#content.gallery{
		width:48% !important;
		margin:0 auto;
	}
	#sidebar{
		float:none !important;
		width:auto;
		padding:0 20px;
		margin-top:50px;
	}
	#footer .footer-holder{padding:35px 20px;}
	.footer-holder .col{
		float:none;
		width:auto;
		margin:0;
	}
	#footer .col{margin-bottom:20px;}
	#footer .col:last-child{margin-bottom:0;}
	.footer-holder .col:first-child{
		background:none;
		padding:0;
		margin:0;
		width:100%;
		min-height:1px;
	}
	.twitter-widget{
		max-width:296px;
		margin:0 auto 30px;
	}
	.social{
		text-align:center;
	}
	.social li{
		float:none;
		display:inline-block;
			display: inline;
		vertical-align:top;
		overflow:hidden;
	}
	.main-post-list,
	.main-post-list h3,
	.news-list li{line-height:16px;}

	.single-navigation{margin-bottom:20px;}

	.main-gallery .text-box,.main-gallery .flex-direction-nav{display:none !important;}

	.img-hold a{width:100% !important;}
	.img-hold .nav{display:none;}

	.featured-image{background:none;padding:0;}
	#comment-input input{margin-bottom:13px;}
	#comment-input input:last-child{margin-bottom:0;}

	.gallery-item{float:none;margin-right:0;min-height:0 !important;}
	.gallery-item a,.gallery-item .multiple-images,.gallery-item .multiple-images img{width:auto !important;height:auto !important;display:block;}
	.gallery-item .multiple-images img{width:99% !important;}

	.nav-holder ul{display:none;}
	.nav-holder{padding:10px 0px;}
	.nav-holder select{
		display:block;
		width:50%;
		margin:0 auto;
	}

	.share-post ul{margin-top:19px;}
	.share-post li img{width:auto;height:auto;}
}

@media only screen and (max-width: 599px){
	#content.gallery{
		width:78% !important;
		margin:0 auto;
	}
	#header .ads{
	display: none;
		}
		
	
	.share-post ul{margin-top:25px;}
	.share-post li img{width:25px;height:25px;}
}
@media only screen and (max-width: 479px){
	.top-section ul{display:block;}
	
	.top-section ul li{padding:0 5px;}
	.section .threecolumns .col,
	.section .hold .col {
		float:none;
		width:100%;
		margin:0 0 20px;
	}
	#content{
		padding:0 0px;
	}
	.prev,
	.next{
		bottom:0;
		right:0;
		left:auto;
	}
	.prev{right:14px;}
	.section{margin:0 0 20px;}
	
	.music-gallery .rating{display:none;}
	.about-author .avatar{display:none;}
	.about-author .description{float:none;width:100%;}

	.post .img-hold ul li img{width:401px;}
	.breadcrumbs{display:none;}

	.share-heading{display:none;}
	.share-post ul{margin-top:0px;margin-left:10px;}
	.share-post li img{width:39px;height:39px;}
	.main-content{
	padding: 10px 5px;
	}
	#header .ads img,.user-link-feed,.custom-ads,#linkcat-2.widget{
		display: none;
		}
		.post-content-container h1{
	font-size: 16px;	
}
.post-content h2{
	font-size: 15px;
}
 #leepcss div, .sidebar-box,.social,.img-row,.col,.share-post-container{
	display: none;
}

.category-community-news .post-content p{
	padding-left: 0px;
	clear: both;
}


}
@media only screen and (max-width: 320px){
	.post .img-hold ul li img{width:auto;}
	.share-post ul{margin-left:10px;}
	.share-post li{margin:0;}
	
	
	#header .ads img,.user-link-feed,.custom-ads,#linkcat-2.widget{
		display: none;
		}
	.main-content{
	padding: 10px 5px;
	}
	.post-content-container h1{
	font-size: 16px;
}

	.post-content h2{
		font-size: 15px;
	}
	#content{
		padding:0 5px 0 0;
	}
	#footer,.sidebar-box, #sidebar ul.social,#sidebar .social-info,.img-row{
	display: none;
}
	
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px){
	.nav-holder{
		height:36px;
	}
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait){
	.full-width-gallery{padding-left:60px;}
	.full-width-gallery .gallery-item{margin-right:20px !important;}
	.sidebar-gallery{}
	.sidebar-gallery .gallery-item{margin-right:0 !important;margin-left:110px !important;}
}